@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 1599px) {

	.footer .footerright .footerwidgets .footerwidget {
		width: auto;
		float: left;
		margin-right: 100px;
	}

	.header .headertop .headercontact p.call {
		display: none;
	}
}





@media only screen and (max-width: 1499px) {

	.footer .footerwidget ul li,
	.footer p {
		font-size: 0.9em;
	}

	.footer .footerwidget.footerwidget1 ul {
		width: 580px;
		display: inline-block;
	}

	.footer .footerwidget4 {
		width: 100%;
		margin-top: 25px;
	}

	.homeproducts .owl-carousel .owl2row-item .item h3 {
		min-height: 52px;
	}

}





@media only screen and (max-width: 1399px) {

	.wrapper {
		width: 1200px;
	}

	.navigation div > ul > li > a {
		width: 100%;
		float: left;
		color: #000000;
		line-height: 63px;
		padding: 0px 15px;
	}

	.footerbot .footercopy p,
	.footerbot .footernav ul li {
		font-size: 0.9em;
	}

}





@media only screen and (max-width: 1199px) {
	
	body {
		padding-top: 85px;
	}

	.showcase .wrapper {
		padding: 0px;
	}

	.showcase .txt {
		padding: 15px 30px;
	}

	.showcase .img img {
		border: 5px solid #eaeaea;
	}

	.wrapper {
		width: 960px;
		padding-right: 10px;
		padding-left: 10px;
	}

	.header .logo img {
		height: 84px;
	}

	.header .headertop {
		padding: 0px;
	}

	.header .headerright {
		padding-left: 80px;
	}

	.header .headertop .menu-navigation-top-container {
		display: none;
	}

	.header .headertop .headercontact .mobilenavbtn {
		display: inline-block;
	}

	.header .navigation {
		width: 300px;
		position: fixed;
		top: 85px;
		right: -300px;
		bottom: 0px;
		background: #ffffff;
		padding: 0px;
		border-left: 1px solid #d3d8dd;
		transition: 1s all ease;
		z-index: 10;
		overflow: auto;
	}

	.header .navigation.open {
		right: 0px;
	}

	.header .navigation > div {
		padding: 0px !important;
	}

	.header .navigation > div > ul > li > a {
		line-height: 49px !important;
		padding: 0px 15px !important;
	}

	.header .navigation div > ul > li {
		width: 100%;
		height: auto;
		text-align: left;
		padding: 0px;
		border-bottom: 1px solid #d3d8dd;
		margin: 0px;
	}

	.navigation div > ul > li.mobilelink {
		display: inline-block;
	}

	.header .navigation div > ul > li > a {
		width: 100%;
		padding: 20px 15px;
		line-height: normal;
		border: 0px;
	}

	.navigation div > ul > li.menu-item-has-children > a:after {
		float: right;
		line-height: 49px;
	}

	.header .navigation div > ul > li > ul {
		width: 100%;
		position: static;
		display: none;
		border: 0px;
		border-top: 1px solid #c8c8c8;
	}

	.header .navigation div > ul > li.open > ul {
		display: inline-block;
	}

	.header .navigation div > ul > li > ul > li {
		font-size: 0.9em;
		border-top: 1px solid #c8c8c8;
	}

	.header .navigation div > ul > li > ul > li > a {
		color: #ffffff !important;
	}

	.footer {
		padding: 50px 15px;
		margin-bottom: 1px;
	}

	.footer .footerwidget1, .footer .footerwidget2 {
		display: none;
	}

	.footer .footerwidget3,
	.footer .footerwidget4 {
		width: 100%;
		display: inline-block;
		text-align: center;
	}

	.footer .footerwidget4 p {
		margin: 15px 0px 0px;
	}

	.footerbot {
		padding: 15px;
	}

	.footerbot .footernav,
	.footerbot .footercopy {
		width: 100%;
		text-align: center;
	}

	.footerbot .footernav ul li {
		margin: 0px 10px;
	}

	.footerbot .footercopy {
		margin-top: 5px;
	}

	.homebanner .slick-slide {
		height: 600px;
	}

	.homebanner .btns {
		position: static;
		text-align: center;
		padding: 25px 15px;
	}

	.homebanner .slick-dots {
		bottom: 25px;
	}

	.homebanner .btns p {
		width: 100%;
		margin: 0px 0px 15px;
	}

	.homebanner .btns a.linkbtn {
		margin: 0px 10px;
	}

	.homeproducts {
		padding: 50px 0px 100px;
	}

	.homeproducts .colfifth,
	.homeproducts .colfourfifth {
		width: 100%;
	}

	.homeproducts .colfifth {
		margin-bottom: 25px;
	}

	.homeproducts .owl-carousel .owl2row-item .item {
		padding: 0px 5px 10px;
	}

	.homeproducts .owl-carousel .owl2row-item .item > a > div {
		width: 100%;
		float: left;
		padding: 15px;
	}

	.homeproducts .owl-carousel .owl2row-item .item h3 {
		min-height: 42px;
		font-size: 1.1em;
		margin: 8px 0px 10px;
	}

	.homeproducts .owl-carousel .owl2row-item .item p {
		font-size: 0.9em;
	}

	.homewhyus .wrapper > h3 {
		width: 100%;
		position: static;
		margin: 0px 0px 25px;
	}

	.homewhyus .txt {
		bottom: 55px;
		padding: 25px;
	}

	.homewhyus .slick-next,
	.homewhyus .slick-prev {
		bottom: 0px;
	}

	.usefullinks .colfifth,
	.usefullinks .colfourfifth {
		width: 100%;
	}

	.usefullinks .colfifth {
		margin-bottom: 25px;
	}

	.usefullinks .ctas > div {
		padding: 0px 5px;
	}

	.usefullinks .ctas > div > a > div {
		padding: 15px;
	}

	.usefullinks .ctas h3 {
		font-size: 1.1em;
		margin: 8px 0px 31px;
	}

	.usefullinks .ctas p {
		font-size: 0.9em;
	}

	.suppliercontent .prodgallery .img {
		width: 25%;
	}

	.supplierdownloads {
		width: 100%;
	}

	.productsummary .wrapper > div {
		padding: 40px 25px;
	}

	.ultionbanner .txt {
		padding: 25px;
	}

	.ultionbanner .txt h2 {
		line-height: 1.2em;
	}

	.prodgallery .img > div {
		height: 168px;
	}

	.productcta .wrapper {
		padding: 0px;
	}

	.productcta .wrapper > div {
		padding: 30px 0px;
	}

	.productcta .wrapper > div p {
		width: 100%;
		text-align: center;
		line-height: 1.4em;
		margin: 0px 0px 25px;
	}

	.productcta .wrapper > div > div {
		width: 100%;
		text-align: center;
	}

	.productcta .wrapper > div > div a.linkbtn {
		margin: 0px 10px;
	}

	.productcontent {
		padding: 0px 0px 100px;
	}

	.aboutbenefits .contentbox > div {
		padding: 20px 10px 0px;
	}

	.aboutswitch .wrapper {
		padding: 35px 0px;
	}

	.aboutswitch .txt {
		text-align: center;
		padding: 0px 15px;
		margin-bottom: 25px;
	}

	.aboutswitch .btns {
		width: 100%;
		display: inline-block;
		position: static;
		text-align: center;
		margin: 0px;
	}

	.technicalfullwidth {
		overflow: auto;
	}

	.technicalfullwidth table {
		min-width: 940px;
	}

	.quoteform .wpcf7 {
		padding: 50px 15px;
	}

	.quoteform .formbox.floatleft,
	.quoteform .formbox.floatright {
		width: 50%;
	}

	.quoteform .formbox,
	.quoteform .submitbox > div {
		padding: 0px 15px;
	}

}





@media only screen and (max-width: 959px) {
	h2 {
		font-size: 1.8em;
	}

	p, li, table {
		font-size: 0.9em;
		line-height: 1.6em;
	}

	.contentspace {
		padding: 75px 0px;
	}

	.contentspacetop {
		padding-top: 75px;
	}

	.contentspacebot {
		padding-bottom: 75px;
	}

	.contentmargin {
		margin: 75px 0px;
	}

	.contentmargintop {
		margin-top: 75px;
	}

	.contentmarginbot {
		margin-bottom: 75px;
	}

	.showcase .txt p {
		margin: 15px 0px 0px;
	}

	.wrapper {
		width: 768px;
	}

	.showcase .txt {
		padding: 25px;
	}

	.blogcontainer {
		padding: 0px;
	}

	.blogcontainer .blog-list {
		width: 62%;
	}

	.postlistbox {
		padding: 15px;
		margin-bottom: 15px;
	}

	.postlistbox .excerpt {
		font-size: 1em;
		margin: 15px 0px;
	}

	.postlistbox .postimg {
		height: 250px;
	}

	.blogcontainer .blogsidebar {
		width: 36%;
	}

	.prodgallery .img {
		padding: 0px;
	}

	.prodgallery .img > div {
		height: 150px;
	}

	.aboutbenefits .contentbox > div {
		padding: 10px 5px 0px;
	}

	.aboutbenefits .contentbox > div > div {
		padding: 25px 15px 40px;
	}

	.quoteform .formbox .wpcf7-checkbox .wpcf7-list-item,
	.quoteform .formbox .wpcf7-radio .wpcf7-list-item {
		width: 100%;
		padding: 2px 0px;
	}

	.quoteform .formbox .wpcf7-checkbox label .wpcf7-list-item-label,
	.quoteform .formbox .wpcf7-radio label .wpcf7-list-item-label {
		padding: 0px 10px;
	}

}





@media only screen and (max-width: 767px) {

	body {
		padding: 61px 0px 0px;
	}

	h1 {
		font-size: 1.4em;
		text-align: center;
	}

	h2 {
		font-size: 1.8em;
		text-align: center;
	}

	h3, h4 {
		text-align: center;
	}

	p, li, table {
		font-size: 0.9em;
		text-align: center;
	}

	ul {
		list-style: none;
	}

	ul li:before {
		width: auto;
		display: inline-block;
		content: '•';
		vertical-align: middle;
		margin-right: 4px;
	}

	a.linkbtn {
		width: 155px;
		font-size: 14px;
		line-height: 45px;
		padding: 0px 10px;
	}

	a.linkbtn i {
		width: 35px;
		font-size: 15px;
		line-height: 45px;
	}

	a.linkbtn:after {
		line-height: 45px;
		margin-left: 20px;
	}

	.showcase .img, .showcase .txt {
		width: 100%;
		margin: 0px;
	}

	.showcase .txt {
		padding: 25px 15px;
	}

	.mobileonly {
		display: inline-block !important;
	}

	.nomobile {
		display: none !important;
	}

	.contentspace {
		padding: 50px 0px;
	}

	.contentspacetop {
		padding-top: 50px;
	}

	.contentspacebot {
		padding-bottom: 50px;
	}

	.contentmargin {
		margin: 50px 0px;
	}

	.contentmargintop {
		margin-top: 50px;
	}

	.contentmarginbot {
		margin-bottom: 50px;
	}

	.wrapper {
		width: 480px;
	}

	.showcase .txt.righttxt,
	.showcase .txt.righttxt * {
		text-align: center;
	}

	.blogcontainer .blog-list {
		width: 100%;
	}

	.blogcontainer .blogsidebar {
		width: 100%;
	}

	.postlistbox .postimg {
		height: 200px;
	}

	.blogcontainer .blogsidebar ul li {
		font-size: 0.8em;
	}

	.blogbanner {
		height: 150px;
	}

	.blogintro {
		padding: 30px 0px;
	}

	.blogintro p {
		font-size: 1em;
	}

	.blog-post {
		padding: 20px 0px;
	}

	.blog-post .alignleft {
		max-width: 100%;
		margin: 0px 0px 15px;
	}

	.blog-post .alignright {
		max-width: 100%;
		margin: 0px 0px 15px ;
	}

	.cookiebar {
		text-align: center;
		padding: 10px 0px;
		border-top: 3px solid #1681c0;
	}

	.cookiebar p {
		font-size: 0.7em;
	}

	.cookiebar p br {
		display: none;
	}

	.cookiebar .links {
		width: 100%;
		margin-top: 5px;
	}

	.cookiebar .links a.cookieaccept {
		font-size: 13px;
		padding: 10px 15px 10px 27px;
	}

	.contacttop {
		background: none;
	}

	.contacttop .contactdetails,
	.contacttop .contactform {
		width: 100%;
	}

	.contacttop .contactdetails {
		text-align: center;
		padding: 50px 25px;
	}

	.contacttop .contactdetails .socialbox {
		margin: 0px 5px;
	}

	.contacttop .contactform {
		background: #fafafa;
		padding: 50px 25px;
	}

	.contactmap iframe {
		height: 250px !important;
	}

	.ngg-galleryoverview .ngg-gallery-thumbnail-box {
		width: 50%;
	}

	.header .logo img {
		height: 65px;
	}

	.header .headerright {
		padding-left: 60px;
	}

	.header .headertop .headercontact {
		padding: 0px;
	}

	.header .headertop .headercontact .linkbtn {
		width: 65px;
		line-height: 65px;
		padding: 0px;
		margin: 0px;
	}

	.header .headertop .headercontact .linkbtn i {
		width: 100%;
		position: static;
		font-size: 23px;
	}

	.header .headertop .headercontact .linkbtn span {
		display: none;
	}

	.header .headertop .headercontact .mobilenavbtn {
		width: 65px;
		height: 65px;
		margin-left: 0px;
	}

	.header .headertop .headercontact .mobilenavbtn i {
		line-height: 65px;
	}

	.header .navigation {
		top: 67px;
	}

	.header .navigation li:before {
		display: none;
	}

	.footer {
		padding: 25px 15px;
	}

	.footer .footerwidget h3 {
		font-size: 1em;
	}

	.footerbot .footercopy p, .footerbot .footernav ul li {
		font-size: 0.8em;
	}

	.homebanner {
		padding: 0px;
	}

	.homebanner .slick-slide {
		height: 350px;
		padding-top: 90px;
	}

	.homebanner .txtbox {
		width: 320px;
		min-height: 1px;
		text-align: center;
		padding: 15px;
	}

	.homebanner .txtbox:before,
	.homebanner .txtbox:after {
		display: none;
	}

	.homebanner .txtbox p {
		font-size: 1em;
	}

	.homebanner .slick-dots {
		bottom: 10px;
		padding: 0px 5px;
	}

	.homebanner .btns {
		padding: 25px 0px;
	}

	.homebanner .btns a.linkbtn {
		margin: 0px;
	}

	.homeproducts {
		padding: 25px 0px 50px;
	}

	.homeproducts .pagination {
		padding-left: 115px;
		margin-top: 0px;
	}

	.homeproducts .pagination .showing p {
		display: none;
	}

	.homeproducts .owl-nav {
		bottom: -65px;
	}

	.homewhyus {
		margin-bottom: 75px;
	}

	.homewhyus .colfourfifth {
		width: 100%;
	}

	.homewhyus .homecarousel {
		width: 100%;
		position: static;
	}

	.homewhyus .txt {
		width: 100%;
		position: static;
		padding: 25px 15px;
		box-shadow: none;
	}

	.homewhyus .slick-next,
	.homewhyus .slick-prev {
		bottom: -25px;
	}

	.homebrands .slick-slide {
		padding: 10px;
	}

	.homebrands .slick-slide img {
		box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
	}

	.switchcta {
		background-size: cover;
		background-position: center;
		padding: 50px 0px;
	}

	.switchcta h2 {
		width: 300px;
		max-width: 100%;
		display: inline-block;
		font-size: 1.8em;
	}

	.usefullinks {
		padding: 50px 0px;
	}

	.usefullinks .colfifth {
		margin-bottom: 0px;
	}

	.usefullinks .ctas > div {
		width: 100%;
		padding: 25px 0px 0px;
	}

	.suppliercontent .prodgallery .img {
		width: 50%;
	}

	.suppliercontent .prodgallery .img > div {
		height: 135px;
	}

	.supplierdownloads {
		padding: 0px;
	}

	.supplierdownloads table {
		width: 100%;
		display: inline-block;
	}

	.supplierdownloads tr {
		width: 100%;
		display: inline-block;
		padding: 5px 0px;
	}

	.supplierdownloads td {
		width: 100% !important;
		display: inline-block;
		text-align: center;
	}

	.supplierdownloads table .linkbtn {
		width: 155px;
	}

	.innerbanner {
		height: 300px;
	}

	.innerbanner .txtbox {
		padding: 26px 15px;
	}

	.innerbanner .txtbox p {
		font-size: 1em;
	}

	.productintro p {
		font-size: 1em;
	}

	.productsummary .wrapper > div {
		width: 100%;
		padding: 10px 0px;
	}

	.ultionbanner .img,
	.ultionbanner .txt {
		width: 100%;
	}

	.ultionbanner .txt {
		padding: 25px 15px;
	}

	.ultionbanner .txt h2 {
		font-size: 1.8em;
	}

	.prodgallery .img {
		width: 50%;
	}

	.productcta .wrapper > div {
		padding: 15px 0px;
	}

	.productcta .wrapper > div > div a.linkbtn {
		margin: 0px;
	}

	.productcta .wrapper > div > div a.linkbtn:last-child {
		display: none;
	}

	.productcontent {
		padding: 0px 0px 50px;
	}

	.productintro a.linkbtn {
		margin: 15px 0px 0px;
	}

	.abouttitlefeature h2 {
		font-size: 1.8em;
	}

	.aboutbenefits h2 {
		font-size: 1.8em;
	}

	.aboutbenefits .contentbox > div {
		width: 100%;
	}

	.aboutswitch .wrapper {
		padding: 25px 0px;
	}

	.aboutswitch .txt h2 {
		font-size: 1.8em;
	}

	.aboutswitch .txt p {
		font-size: 1em;
	}

	.aboutswitch .btns .linkbtn {
		margin: 0px;
	}

	.aboutswitch .txt {
		margin-bottom: 15px;
	}

	.reviewsbox .review h2 {
		font-size: 1.4em;
	}

	.reviewsbox .review {
		padding: 15px;
		margin: 15px 0px;
	}

	.faqcontent .faqbox {
		margin: 10px 0px;
	}

	.faqcontent .faqbox > div {
		padding: 10px;
	}

	.faqcontent .faqbox p.q {
		font-size: 0.8em;
		position: relative;
		padding: 15px 30px 15px 15px;
	}

	.faqcontent .faqbox p.q:after {
		width: 30px;
		position: absolute;
		top: 0px;
		right: 0px;
		line-height: 53px;
		text-align: center;
		z-index: 1;
	}

	.faqcontent .faqbox > div p {
		font-size: 0.8em;
	}

	.moreinfonote p {
		font-size: 0.9em;
	}

	.formbox .input input, .formbox .textarea textarea {
		padding: 10px;
	}

	.suppliercontact .txt {
		text-align: center;
	}

	.technicalfullwidth table {
		min-width: 750px;
	}

	h3:before,
	.productsummary h2:after,
	.showcase .txt h2:after {
		width: 100%;
	}

	.homeproducts .owl-carousel .owl2row-item .item > a > div {
		text-align: center;
	}

	.showcase .txt table tr {
		width: 100%;
		display: inline-block;
		padding: 5px;
		border-top: 0px;
	}

	.showcase .txt table tr:first-child {
		border-top: 1px solid #eaeaea;
	}

	.showcase .txt table tr td {
		width: 100%;
		display: inline-block;
		padding: 0px 10px;
	}

	.ultionbanner {
		text-align: center;
	}

	.technicalfullwidth table td {
		text-align: left;
	}

	.productsummary .downloads a:before {
		display: none;
	}

	.productsummary .downloads a:after {
		display: inline-block;
	}

	.productsummary .downloads a {
		padding: 5px 0px 45px;
	}

	.productsummary .downloads a:after {
		top: auto;
		bottom: 0px;
		right: 50%;
		margin-right: -40px;
	}

	.downloadscontent .tabs .ui-tabs-nav li {
		width: 100%;
		margin: 0px;
	}

	.downloadscontent .tabs .ui-tabs-nav li a {
		width: 100%;
	}

	.downloadscontent .tabs .ui-tabs-nav li:before {
		display: none;
	}

	.downloadscontent .tabs .ui-tabs-nav {
		margin-bottom: 50px;
	}

	.downloadscontent table tr {
		width: 100%;
		display: inline-block;
		padding: 10px 5px;
		border-top: 0px;
	}

	.downloadscontent table tr:first-child {
		border-top: 1px solid #eaeaea;
	}

	.downloadscontent table tr td {
		width: 100%;
		display: inline-block;
	}

	form .privacy {
		text-align: center;
	}

	.homebanner .slick-dots li:before {
		display: none;
	}

	.quoteform .formbox.floatleft,
	.quoteform .formbox.floatright,
	.quoteform .submitbox > div {
		width: 100%;
		text-align: center;
	}

	.quoteform .formbox .input input,
	.quoteform .formbox .textarea textarea {
		text-align: center;
	}

	.contacttop.ordersignoff .formgrid {
		gap: 15px;
	}

}





@media only screen and (max-width: 479px) {

	.wrapper {
		width: 320px;
	}

	.aboutpolicies .wrapper > div {
		width: 100%;
	}
	
}